[Desktop Entry]
Version=1.0
Type=Application
Name=screenshot
Comment=copy screen region to clipboard
Exec=xfce4-screenshooter --clipboard --region
Icon=org.xfce.screenshooter
Path=
Terminal=false
StartupNotify=false